Consultar representante de un RUC
curl --request POST \
--url https://api.json.com.pe/ruc/representantes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ruc": "20123456789"
}
'import requests
url = "https://api.json.com.pe/ruc/representantes"
payload = { "ruc": "20123456789" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ruc: '20123456789'})
};
fetch('https://api.json.com.pe/ruc/representantes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "exito",
"data": [
{
"tipo_de_documento": "DNI",
"numero_de_documento": "7*****54",
"nombre": "JUAN *****O ***NA",
"cargo": "GERENTE GENERAL",
"fecha_desde": "05/05/2012"
}
]
}{
"success": false,
"message": "No se encontró RUC"
}API CONSULTA
RUC - Representante
Consulta representante legal por RUC
POST
/
ruc
/
representantes
Consultar representante de un RUC
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Datos necesarios para realizar la consulta.
Ruc de 11 dígitos a consultar.
Example:
"20123456789"
⌘I